<!DOCTYPE html>
<!-- comment section -->
<html lang="de">

    <head>

        <!-- Title -->
        <title>Willkommen | SLG Aachen</title>

        <!-- Links -->
            <!-- Favicons -->
            <link rel="shortcut icon" href="assets/icons/favicons/favicon.ico" type="image/x-icon">
            <link rel="apple-touch-icon" href="http://localhost/slg-aachen-website-remake/assets/icons/favicons/apple-touch-icon.png" type="image/png" sizes="144x144">
            <link rel="icon" href="http://localhost/slg-aachen-website-remake/assets/icons/favicons/favicon.png" type="image/png" sizes="96x96">
            <!-- Stylesheets -->
            <link rel="stylesheet" href="http://localhost/slg-aachen-website-remake/assets/docs/css/main.css">
            <link rel="stylesheet" href="page.css">
        
        <!-- Meta -->
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    </head>

    <body>

        <header>
            <div class="contact">
                <div class="element">
                    <img src="assets/icons/phone.svg" alt="">
                    <p>+49 241 4131980</p>
                </div>

                <div class="element">
                    <img src="assets/icons/mail.svg" alt="">
                    <p>sekretariat@slg-aachen.de</p>
                </div>

                <div class="element">
                    <img src="assets/icons/instagram.svg" alt="">
                    <p>@slg_aachen</p>
                </div>
            </div>

            <div class="logo">
                <p>SLG AACHEN</p>
            </div>

            <nav>
                <ul>
                    <li><a href="http://localhost/slg-aachen-website-remake/über">Über</a></li>
                    <li><a href="http://localhost/slg-aachen-website-remake/links">Links</a></li>
                    <li><a href="http://localhost/slg-aachen-website-remake/blog">Blog</a></li>
                    <li><a href="http://localhost/slg-aachen-website-remake/kontakt">Kontakt</a></li>
                </ul>
            </nav>
        </header>

        <section id="landing">
            <p>scroll</p>
            <p>▼</p>
        </section>

    </body>

</html>